# Generated by Django 2.2 on 2021-04-30 12:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0023_auto_20210430_0845'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicaltypifymodel',
            old_name='rut_list',
            new_name='rut',
        ),
        migrations.RenameField(
            model_name='typifymodel',
            old_name='rut_list',
            new_name='rut',
        ),
    ]
